Subject: Re: [PATCH 1/3] iwmc3200top: Add Intel Wireless MultiCom 3200 top driver.

From: Eric Dumazet <[email-masked]>
Date: Sun, 11 Oct 2009 09:40:54 +0200

David Miller a écrit :
> 
> If it's not in netdev patchwork, I don't plan to add it.
> 
> If it is in patchwork, then it's in my backlog and I'll get to it.
> 
> People should never really have to ask me these questions, that's one
> of the main points of:
> 
> 	http://patchwork.ozlabs.org/project/netdev/list/
> 
> You can always see there what's "pending".

Me wondering if this information could be put in MAINTAINERS or Documentation/ something...

I know it only because I caught one of your answer a while ago :)

Either a per project info, or a global ref to http://patchwork.ozlabs.org/

diff --git a/MAINTAINERS b/MAINTAINERS
index e1da925..18244ad 100644
--- a/MAINTAINERS
+++ b/MAINTAINERS
@@ -3654,6 +3654,7 @@ NETWORKING [GENERAL]
 M:	"David S. Miller" <davem-fT/PcQaiUtIeIZ0/[email-masked]>
 L:	[email-masked]
 W:	http://www.linuxfoundation.org/en/Net
+W:	http://patchwork.ozlabs.org/project/netdev/list/
 T:	git git://git.kernel.org/pub/scm/linux/kernel/git/davem/net-2.6.git
 S:	Maintained
 F:	net/
--
To unsubscribe from this list: send the line "unsubscribe linux-wireless" in
the body of a message to [email-masked]
More majordomo info at  http://vger.kernel.org/majordomo-info.html